 .u-section-1 {
  background-image: linear-gradient(to right, rgba(128, 128, 128, 0.5), rgba(0, 0, 0, 0.5)) no-repeat  / cover;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0px 785px 0 0;
}

.u-section-1 .u-text-2 {
    /* font-size: 1.5rem; */
    /* margin: 9px 419px 60px 0; */
    margin: 490px 0 100px 0;
    font-size: 45px;
    line-height: 55px;
    text-align: center;
    font-family: 'firstfont-SemiBold';
    text-shadow: 6px 7px 14px #000000b0;
    /* margin-top: 468px; */
}

.u-shading, .u-overlap.u-overlap-contrast .u-header ul.full-menu li a {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 17px;
}

.u-header.u-sticky ul.full-menu li a
 {
    color: #4bc001 !important;
    text-transform: uppercase;
    font-size: 17px;
}
.u-header .u-nav-1 {
    font-weight: 500;
    font-size: 1.5rem;
    text-transform: none;
    margin-top: 0px;
}
.u-header .u-group-1,
.u-header{
    height: auto;
    min-height: 100px;
}
img.white-logo {
    width: 113px;
}
.u-header .u-logo-image-1 {
    width: 113px;
    /*height: 100%;*/
}
.u-footer {
    background-image: none;
     min-height: auto; 
    background: #4ebe04;
}

.ftr-txt-big {
    font-size: 115px;
    line-height: 125px;
    color: #65ff00;
    text-align: center;
    text-shadow: 1px 1px 1px #4ab105, 0px 3px 1px #4ab105, 3px 3px 1px #4ab105, 4px 4px 1px #4ab105, 5px 5px 1px #4ab105, 6px 6px 1px #4ab105, 7px 7px 1px #4ab105, 8px 8px 1px #4ab105, 16px 15px 8px rgb(0 0 0 / 42%);
    font-weight: 600;
}

.ftr-btm p, .ftr-btm li {
    font-size: 16px;
    line-height: 26px;
  }

.ftr-btm p, .ftr-btm li, .ftr-btm a {
    color: #fff;
    transition: all ease-in-out 0.4s;
    text-align: left;
    font-size: 16px;
    line-height: 26px;
    text-decoration: none;
}
  
  
  
  .ftr-btm li
  {
      list-style: none;
  }

  .ftr-btm a:hover {
    color: #fff;
  }

  .ftr-btm ul {
    display: flex;
    justify-content: center;
    gap: 30px;
  }

  .ftr-btm {
    padding: 00px 0 30px;
  }

  .ftr-btm p.text-ftr {
    text-align: right;
  }

  .ftr-btm p.text-ftr,  .ftr-btm p.text-ftr a {
    color: #523C06;
  }

  .ftr-btm p.text-ftr a:hover {
    color: #fff;
  }
  
  .u-section-2 .u-sheet-1 {
  min-height: auto;
}

.u-section-2 .u-text-1 {
  /* font-size: 1.875rem; */
  text-transform: uppercase;
  /* font-weight: 700; */
  margin: 0px auto 0 0;
  font-family: 'firstfont-Bold';
  font-size: 35px;
  line-height: 45px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-3 .u-text-1 {
  /* font-size: 1.875rem;
  font-weight: 700; */
  margin: 0;
  font-family: 'firstfont-Bold';
  font-size: 35px;
  line-height: 45px;
  text-align: center;
}

.fa-icon {
    color: #4ab105;
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    background: #fff;
    font-size: 16px;
}
  
.inner-brn::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    /* background: #16243d; */
    background: linear-gradient(0deg, rgb(0 0 0 / 50%) 14%, rgb(22 36 61 / 0.036852240896358524) 58%);
    z-index: 1;
    width: 100%;
    height: 100%;
}
  
 .inner-brn .container {
    position: relative;
    z-index: 2;
}

@media (max-width: 1600px){
   .u-section-1 .u-text-2  {
    margin: 390px 0 60px;
    font-size: 40px;
        line-height: 50px;
}
.u-section-1 .u-sheet-1{
    min-height: 580px;
}
.u-section-2 .u-text-1,
.u-section-3 .u-text-1{
    font-size: 30px;
    line-height: 40px;
}
.u-footer .u-btn-1,
.u-footer .u-btn-7,
.u-footer .u-btn-9{
    font-size: 15px !important;
    line-height: 15px !important;
}
.u-footer .u-text-1
{
   font-size: 16px;
    margin-bottom: 20px; 
}
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 647px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 219px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 496px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 372px;
  }

    .u-section-1 .u-text-2 {
        font-size: 24px;
        line-height: 33px;
        margin: 240px 0 0 0px;
        font-size: 26px;
        line-height: 36px;
    }
        body, html, .u-body {
    font-size: 15px;
    line-height: 25px;
}
    .u-section-2 .u-text-1,
    .u-section-3 .u-text-1{
        font-size: 25px;
        line-height: 35px;
    }
  }


@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
            min-height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 234px;
  }
}



.u-section-2 .u-gallery-1 {
  height: 369px;
  width: auto;
  margin: 0px auto 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
  height: 100%;
  margin-left: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
  border-radius: 16px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-4 {
  margin-right: 0;
  height: 100%;
  margin-left: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-11 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-12 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-13 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    font-weight: 400;
    margin-top: 19px;
  }

  .u-section-2 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-5 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-6 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-7 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-8 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-9 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-10 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-11 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-12 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-13 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-14 {
    min-height: 100px;
  }

  .u-section-2 .u-over-slide-15 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    margin-bottom: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-1{
    height: 400px;
  }
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    /* font-size: 0.75rem; */
    font-size: 16px;
  }

  .u-section-2 .u-gallery-1 {
    height: 209px;
    margin-bottom: 26px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1058px;
}

.u-section-3 .u-shape-1 {
  /* height: 994px; */
  --radius: 36px;
  background-image: none;
  margin-top: 38px;
  margin-bottom: 0;
}

.u-section-3 .u-table-1 {
  width: auto;
  /* margin: -939px auto 0; */
}

.u-section-3 .u-table-header-1 {
  font-weight: normal;
  background-image: none;
  font-size: 1.125rem;
}

.u-section-3 .u-table-body-1 {
  font-size: 1.125rem;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-3 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-4 {
 font-weight: normal;
 font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-5 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-6 {
 font-weight: normal;
 font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-7 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-8 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-9 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-10 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-11 {
 font-weight: normal;
 font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-12 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-13 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-14 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-15 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-16 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-17 {
 font-weight: normal;
 font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-18 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-19 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-20 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-21 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-22 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-23 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-24 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-25 {
  font-weight: normal;
  font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-26 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-27 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-28 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-29 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-30 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-31 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-section-3 .u-table-cell-32 {
   font-weight: normal;
   font-family: 'secondfont-Regular';
}

.u-block-8033-45 {
  height: 46px;
}


@media (max-width: 1199px) {
  .u-section-3 .u-table-1 {
    width: 940px;
    height: 864px;
  }

  .u-section-3 .u-table-body-1 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-table-1 {
    width: 720px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-table-1 {
    width: 540px;
  }

  .capabilities-inner-banner{
      padding-top: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-3 .u-shape-1 {
    /* height: 883px; */
            height: auto;
    margin-top: 17px;
  }

     .u-section-3 .u-table-1 {
        width: auto;
        height: auto;
        margin-top: 0;
        margin-right: auto;
    }

  .u-section-3 .u-table-header-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-table-body-1 {
    font-size: 0.75rem;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top:0px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

.infragallery img {
    border-radius: 20px; /* Applies rounded corners to images */
}


.banner-text-color{
  color: #4cc101 !important;
}


.u-overlap.u-overlap-contrast .u-header ul.full-menu li a{
  color: #fff !important;
}

.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white{
  color: #111 !important;
}

/* .u-header.u-sticky ul.full-menu li a.u-text-white{
  color: #fff !important;
} */

.u-overlap.u-overlap-transparent .u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: none;
}

.u-overlap.u-overlap-transparent .u-header img.white-logo{
  display: block;
}

.u-header img.u-logo-image.u-logo-image-1.color-logo{
  display: block;
}

.u-header img.white-logo{
   display: none;
}
.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}

a.u-active-custom-color-2.u-border-2.u-nav-link.u-text-active.u-text-white.active {
        color: #8aef48 !important;
}
.u-body.u-custom-color-1.u-overlap.u-stick-footer.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
   color: #47b500 !important;
}

body.u-body.u-overlap.u-xl-mode.u-sticky-fixed.u-sticky-scroll .u-header.u-sticky ul.full-menu li a.u-text-white.active{
  color: #000000 !important;   
}

.u-header .u-text-body-alt-color .u-svg-link {
    fill: #000000;
}

.u-overlap.u-overlap-transparent .u-text-body-alt-color .u-svg-link {
    fill: #fffcfc;
}

@media (max-width: 1400px){
.ftr-txt-big {
    font-size: 80px;
    line-height: 140px;
}
}